summaryrefslogtreecommitdiffstats
path: root/build_tools/bin/mp
diff options
context:
space:
mode:
Diffstat (limited to 'build_tools/bin/mp')
-rwxr-xr-xbuild_tools/bin/mp4
1 files changed, 2 insertions, 2 deletions
diff --git a/build_tools/bin/mp b/build_tools/bin/mp
index 5a75ca5..65767c2 100755
--- a/build_tools/bin/mp
+++ b/build_tools/bin/mp
@@ -97,11 +97,11 @@ function update-src-pkg {
find_repo
-makepkg --holdver --asroot $@ || exit 1
+makepkg --asroot $@ || exit 1
echo "---------updating database ----------"
update-repo #&& pacman -Sy
echo "----------creating source package---------"
-makepkg -f --holdver --asroot --source && update-src-pkg
+makepkg -f --asroot --source && update-src-pkg